subversion-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From phi...@apache.org
Subject svn commit: r1142966 - in /subversion/trunk/tools/buildbot/slaves: osx10.4-gcc4.0.1-ia32/ osx10.6-x64/ svn-x64-macosx-gnu-shared-daily-ra_serf/ svn-x64-macosx-gnu-shared/
Date Tue, 05 Jul 2011 10:20:53 GMT
Author: philip
Date: Tue Jul  5 10:20:52 2011
New Revision: 1142966

URL: http://svn.apache.org/viewvc?rev=1142966&view=rev
Log:
Try to fix the OSX buildbots.

* tools/buildbot/slaves/osx10.4-gcc4.0.1-ia32: Deleted.
* tools/buildbot/slaves/osx10.6-x64: Deleted.
* tools/buildbot/slaves/svn-x64-macosx-gnu-shared: Copied from osx10.6-x64.
* tools/buildbot/slaves/svn-x64-macosx-gnu-shared-daily-ra_serf: ditto

* tools/buildbot/slaves/svn-x64-macosx-gnu-shared/svnbuild.sh:
* tools/buildbot/slaves/svn-x64-macosx-gnu-shared-daily-ra_serf/svnbuild.sh:
  Update configure line based on last line that worked.

Added:
    subversion/trunk/tools/buildbot/slaves/svn-x64-macosx-gnu-shared/
      - copied from r1142929, subversion/trunk/tools/buildbot/slaves/osx10.6-x64/
    subversion/trunk/tools/buildbot/slaves/svn-x64-macosx-gnu-shared-daily-ra_serf/
      - copied from r1142929, subversion/trunk/tools/buildbot/slaves/osx10.6-x64/
Removed:
    subversion/trunk/tools/buildbot/slaves/osx10.4-gcc4.0.1-ia32/
    subversion/trunk/tools/buildbot/slaves/osx10.6-x64/
Modified:
    subversion/trunk/tools/buildbot/slaves/svn-x64-macosx-gnu-shared-daily-ra_serf/svnbuild.sh
    subversion/trunk/tools/buildbot/slaves/svn-x64-macosx-gnu-shared/svnbuild.sh

Modified: subversion/trunk/tools/buildbot/slaves/svn-x64-macosx-gnu-shared-daily-ra_serf/svnbuild.sh
URL: http://svn.apache.org/viewvc/subversion/trunk/tools/buildbot/slaves/svn-x64-macosx-gnu-shared-daily-ra_serf/svnbuild.sh?rev=1142966&r1=1142929&r2=1142966&view=diff
==============================================================================
--- subversion/trunk/tools/buildbot/slaves/svn-x64-macosx-gnu-shared-daily-ra_serf/svnbuild.sh
(original)
+++ subversion/trunk/tools/buildbot/slaves/svn-x64-macosx-gnu-shared-daily-ra_serf/svnbuild.sh
Tue Jul  5 10:20:52 2011
@@ -24,7 +24,7 @@ echo "========= autogen.sh"
 ./autogen.sh || exit $?
 
 echo "========= configure"
-./configure --with-apxs=/usr/local/apache2/bin/apxs --without-berkeley-db --prefix=/Users/buildslave17/slave17/osx10.4-gcc4.0.1-ia32/build/svninstall
|| exit $?
+./configure --with-serf=./serf --with-apxs=/usr/sbin/apxs --without-berkeley-db || exit $?
 
 echo "========= make"
 make || exit $?

Modified: subversion/trunk/tools/buildbot/slaves/svn-x64-macosx-gnu-shared/svnbuild.sh
URL: http://svn.apache.org/viewvc/subversion/trunk/tools/buildbot/slaves/svn-x64-macosx-gnu-shared/svnbuild.sh?rev=1142966&r1=1142929&r2=1142966&view=diff
==============================================================================
--- subversion/trunk/tools/buildbot/slaves/svn-x64-macosx-gnu-shared/svnbuild.sh (original)
+++ subversion/trunk/tools/buildbot/slaves/svn-x64-macosx-gnu-shared/svnbuild.sh Tue Jul 
5 10:20:52 2011
@@ -24,7 +24,7 @@ echo "========= autogen.sh"
 ./autogen.sh || exit $?
 
 echo "========= configure"
-./configure --with-apxs=/usr/local/apache2/bin/apxs --without-berkeley-db --prefix=/Users/buildslave17/slave17/osx10.4-gcc4.0.1-ia32/build/svninstall
|| exit $?
+./configure --without-serf=./serf --with-apxs=/usr/sbin/apxs --without-berkeley-db || exit
$?
 
 echo "========= make"
 make || exit $?



Mime
View raw message